Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCLIST Struct Reference

C wrapper of memory-saving string hash map. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes

void * | list
| dummy member

## Detailed Description

C wrapper of memory-saving string hash map.

## Member Data Documentation

void* KCLIST::list

dummy member